
/*	-------------------------------------------------------------------------- */
/*	Mobile  
/*	-------------------------------------------------------------------------- */
	@media screen and (max-width: 440px) {

		.Evento {
			display: flex;
			margin: 0;
			box-sizing: border-box;
			z-index: 100;
			background-color: var(--Box_Evento_Background_Color);
			border: none;
			padding: 0rem;
			width: 100%;
			flex-direction: column;
			align-items: flex-start;
			border-radius: 0 1.5rem 1.5rem 1.5rem;
			overflow: hidden;
			max-height: 21rem;
			padding-top: 1.95rem;
			position: relative;
			margin-bottom: 0.3rem;
		}

/*---------------------------------------------------------		  */

		.Evento > .EvenRassegne + a.Hevent {
			margin-top: 1rem;
		}
		.Evento:has(> .EvenRassegne) {
		    margin-top: 1rem;
		}

/*---------------------------------------------------------		  */
		.Evento .EvenRassegne {
			width: 90%;
			height: 5rem;
			white-space: nowrap;
			font-size: 0.7rem;
			font-weight: 600;
			text-align: center;
			border: none;
			background: transparent;
			cursor: pointer;
			position: absolute;
			display: flex;
			top: 0.8rem;
			padding-top: 0rem;
			align-items: flex-start;
			justify-content: flex-start;
			flex-direction: row;
		}
		.Evento .EvenRassegne .RassScheda {
			z-index: 100;
			text-decoration: none;
			color: var(--Palette2);
			margin-right: -0.4rem;
			max-width: 45%;
			min-width: 25%;
			height: 5rem;
			white-space: nowrap;
			padding: 0rem 1rem;
			padding-top: 0.5rem;
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
			text-transform: uppercase;
			font-size: 0.9rem;
			font-weight: 600;
			text-align: center;
			border: 1px solid var(--Box_Evento_Border_Color);
			border-radius: 0.8rem 0.9rem 0rem 0rem;
			background: var(--Palette2light);
			box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
			cursor: pointer;
			position: relative;
			transition: all 0.2s ease;
			min-height: unset;
		}
		.Evento .EvenRassegne .RassScheda span {
			position: relative;
			letter-spacing: -0.02rem;
		}
		.Evento A {
			text-decoration: none;
			width: 100%;
			min-height: 15.2rem;
			position: relative;
			padding-left: 0rem;
			padding-right: 0rem;
			box-sizing: border-box;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			row-gap: 0.7rem;
			border-radius: 0 1.5rem 1.5rem 1.5rem;
			border: 1px solid var(--Box_Evento_Border_Color);
		}
		.Evento .Image {
			display: block;
			height: 12rem;
			width: 100%;
			position: relative;
			border-radius: 0 1rem 1.5rem 1.5rem;
			box-shadow: 0 2px 9px rgba(0, 0, 0, 0.4);
			z-index: 100;
			object-fit: cover;
		}
		.Evento A .UnderBox {
			display: flex;
			flex-direction: row;
			align-items: center;
			height: 6rem;
		}
		.Evento A .UnderBox .EventDate {
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
			min-width: 4.5rem;
			padding: 0.7rem 0.5rem;
			padding-top: 0rem;
			width: 25%;
		}
		/*.EventDate_Month {
			font-size: 1.15rem;
			text-transform: uppercase;
			line-height: 1.1;
			text-align: center;
			font-weight: 600;
			letter-spacing: 0.08em;
			font-family: var(--Font_Normal);
		}
		.EventDate .Data.Doppia .DateDash {
			font-size: 1.8rem;
			margin-right: -0.2rem;
			margin-left: -0.2rem;
			font-weight: 600;
			position: relative;
		}
		.Evento A .UnderBox .EventDate .Data.Singola {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		.Evento A .UnderBox .EventDate .Data.Doppia {
			align-items: center;
		}
		.EventDate .Data.Doppia .EventDate_Month {
			font-size: 0.95rem;
		}*/

		.EventDate .Data {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		.EventDate_Day {
		    font-size: 1.7rem;
		    font-weight: 600;
		    line-height: 1.1;
		}
		.EventDate_Month {
		    font-size: 1.15rem;
		    text-transform: uppercase;
		    line-height: 1.1;
		    text-align: center;
		    font-weight: 600;
		    /*letter-spacing: 0.08em;*/
		    font-family: var(--Font_Normal);
		}


		/*------------------------------------data-Singola*/

		.EventDate .Data.Singola .EventDate_Day {
			font-size: 2rem;
		}



		/*------------------------------------data-Doppia*/
		

		.EventDate .Data.Doppia {
			align-items: center;
		}
		.EventDate .Data.Doppia .EventDate_Month {
			/*margin-left: -0.1rem;*/
			font-size: 0.95rem;
		}
		/*.EventDate_Month {
		    font-size: 0.95rem;
		    text-transform: uppercase;
		    font-weight: 400;
		    letter-spacing: 0.08em;
		    font-family: var(--Font_Normal);
		}*/
		.EventDate .Data.Doppia .DateDash {
		    font-size: 1.8rem;
		    margin-right: -0.2rem;
		    margin-left: -0.2rem;
		    font-weight: 600;
		    position: relative;
		    /* top: 0.4rem; */
		}

		/*------------------------------------data-MeseDoppio*/

		.EventDate .Data.MeseDopppio {
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: center;
		}
		.EventDate .Data.MeseDopppio .EventDay {
			display: flex;
			flex-direction: column;
			align-items: center;
		}
		.EventDate .Data.MeseDopppio .DateDash {
		    font-size: 1.8rem;
		    padding: 0.05rem 0.1rem;
		    padding-right: 0.2rem;
		    font-weight: 600;
		    position: relative;
		    top: 0.4rem;
		}
		.Evento .Titles {
			display: block;
			line-height: 1.6em;
			color: var(--Box_Evento_Titles_Color);
			font-family: var(--Box_Evento_Titles_Font);
			padding-top: 0rem;
			padding-right: 0.5rem;
			margin-bottom: 0.5rem;
			width: 75%;
			padding-left: 1rem;
			border-left: 0.1rem solid var(--Palette2dark);
			min-height: 3rem;
			max-height: 5rem;
		}
		.Evento .Titles .Title {
			font-size: 1.4rem;
			line-height: 1.35rem;
			font-weight: 600;
			display: -webkit-box;
			letter-spacing: -0.03rem;
			padding-bottom: 0rem;
			padding-right: 0.5rem;
			text-transform: uppercase;
			color: var(--Palette2);
			padding-top: 0rem;
			margin-top: 0.1rem;
			overflow: hidden;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
		}
		.Evento .Titles .EventLocation {
			font-size: 1rem;
			color: #707070;
			margin: 0rem;
			text-transform: capitalize;
			margin-top: -0.6rem;
			margin-bottom: 0rem;
			display: -webkit-box;
			overflow: hidden;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
		}
		.Evento .Titles .EventLocation i {
			margin-right: 0.2rem;
			color: var(--Palette1);
			font-size: 0.9rem;
			position: relative;
			bottom: 0.1rem;
		}
		.Evento.Passato .Titles .EventLocation i {
			color: #a1a1a1!important;
		}
		.Evento .Titles .SubTitle {
			display: block;
			margin-top:-0.3rem;
			padding-bottom:0.7rem;
			font-size:var(--Box_Evento_Subtitle_FontSize);
			font-style: italic;

			display: none;
		}
		.Evento .Authors {
			display: block;
			font-weight: normal;
			font-style: normal;
			line-height:1.2em;
			color: var(--Palette2) !important;
			padding-bottom:0.2rem;
			font-family: var(--Box_Evento_Authors_Font);

			display: none;
		}
		.Evento .Authors:last-of-type {
			padding-bottom:0.7rem;
		}
		.Evento .Date {
			display: block;
			font-weight: normal;
			line-height:1.2em;
			color: var(--Palette2) !important;
			font-family: var(--Box_Evento_Date_Font);
			font-size: var(--Box_Evento_Date_FontSize);
			padding-bottom:5rem;
			font-weight: bold;
		}
		.Evento .Abstract {
			display: none;
			font-weight: normal;
			line-height:1.4em;
			color: var(--Box_Evento_Abstract_Color);
			font-style: italic;
			font-family: var(--Box_Evento_Abstract_Font);
			font-size: var(--Box_Evento_Abstract_FontSize);
			padding-bottom:0.7rem;
		}

		.Evento .FakeButton {
			display: inline-block;
			position: absolute;
			right:1rem;
			bottom:0;
			width: 92%;
			text-align: center;
			font-size:1.2rem;
			line-height: 2em;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 1rem;
			background-color: var(--Box_Evento_Button_Background);
			color: var(--Box_Evento_Button_Text_Color);
			border:0.07em solid var(--Box_Evento_Button_Text_Color);
			font-family: var(--Box_Evento_Button_Font);
		}
		.Evento A:HOVER .FakeButton {
			background-color: var(--Box_Evento_Button_Text_Color);
			color: var(--Box_Evento_Button_Background);
			border:0.07em solid var(--Box_Evento_Button_Text_Color);
		}

/*---------------------------------------------------------------------EVENTPASSATO--------*/

			.ElencoEventi .Evento.Passato a.Hevent .boxImage img.Image {
				filter: grayscale(1);
			}
			.Evento.Passato a:hover .Image {
				filter: grayscale(0)!important;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .EventDate {
				color: #a1a1a1;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .Titles .EventLocation {
				color: var(--Box_Evento_Border_Color);
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .Titles .Title {
				color: #a1a1a1;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .Titles .Abstract {
				color: var(--Header_Background_Border_Color);
			}


/*---------------------------------------------------------------------NO_DATE--------*/
	
			.Evento.NoDate .UnderBox {
				height: 5.5rem !important;
			}
			.Evento.NoDate .UnderBox .Titles {
				width: 100%!important;
				border-left: none;
				min-height: unset;
				max-height: unset;
			}
			.Evento.NoDate .UnderBox .Titles .Title {
				margin-top: 0rem;
			}




	}

/*	-------------------------------------------------------------------------- */
/*	Desktop  
/*	-------------------------------------------------------------------------- */
	@media screen and (min-width: 441px) {

		.Evento {
			display: flex;
			margin: 0;
			box-sizing: border-box;
			position: relative;
			z-index: 100;
			background-color: var(--Box_Evento_Background_Color);
			/* border: 1px solid var(--Box_Evento_Border_Color); */
			padding: 0rem;
			width: 32%;
			flex-direction: column;
			align-items: flex-start;
			border-radius: 0 1.5rem 1.5rem 1.5rem;
			overflow: hidden;
			max-height: 21rem;
			position: relative;
			padding-top: 1.45rem;
		}
		.Evento .EvenRassegne {
			width: 90%;
			white-space: nowrap;
			font-size: 0.7rem;
			font-weight: 600;
			text-align: center;
			border: none;
			background: transparent;
			cursor: pointer;
			position: absolute;
			display: flex;
			top: 0rem;
			left: 0.05rem;
			padding-top: 0rem;
			align-items: flex-start;
			flex-direction: row;
			justify-content: flex-start;
		}
		.Evento .EvenRassegne .RassScheda {
			text-decoration: none;
			color: var(--Palette2);
			margin-right: -0.4rem;
			max-width: 45%;
			min-width: 25%;
			white-space: nowrap;
			padding: 0rem 1rem;
			padding-top: 0.5rem;
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
			text-transform: uppercase;
			font-size: 0.7rem;
			font-weight: 600;
			text-align: center;
			border: 1px solid var(--Box_Evento_Border_Color);
			border-radius: 0.8rem 0.9rem 0rem 0rem;
			background: var(--Palette2light);
			box-shadow: 0 8px 8px rgba(0, 0, 0, 0.3);
			cursor: pointer;
			position: relative;
			transition: all 0.2s ease;
		}
		.Evento .EvenRassegne .RassScheda:nth-of-type(1) {
		    z-index: 100;
		}
		.Evento .EvenRassegne .RassScheda:nth-of-type(2) {
		    z-index: 50;
		}
		.Evento .EvenRassegne .RassScheda:nth-of-type(3) {
		    z-index: 10;
		}
		.Evento .EvenRassegne .RassScheda:hover {
			transform: translateY(3px);
		}

		.Evento .EvenRassegne span {
			position: relative;
			bottom: 0.2rem;
			letter-spacing: -0.02rem;
		}
		.Evento .Hevent {
			text-decoration: none;
			width: 100%;
			min-height: 15.2rem;
			position: relative;
			z-index: 1000;
			padding-left: 0rem;
			padding-right: 0rem;
			box-sizing: border-box;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			row-gap: 0.7rem;
			border-radius: 0 1.5rem 1.5rem 1.5rem;
			border: 1px solid var(--Box_Evento_Border_Color);
		}
		.Evento A .boxImage {
			overflow: hidden;
			border-radius: 0 1rem 1.5rem 1.5rem;
			box-shadow: 0 8px 10.5px rgba(0, 0, 0, 0.15);
			height: 12rem;
		}
		.Evento A .UnderBox {
			display: flex;
			flex-direction: row;
			align-items: center;
			height: 8rem;
		}
		.Evento .Image {
	        display: block;
	        height: 100%;
	        width: 100%;
	        position: relative;/*
	        border-radius: 0 1rem 1.5rem 1.5rem;
	        box-shadow: 0 8px 10.5px rgba(0, 0, 0, 0.15);*/
	        z-index: 100;
	        transition: all 0.2s ease;
	        object-fit: cover;
	        object-position: center 15%;
	        /*margin-bottom: 0.8rem;*/
		}
		.Evento a:hover .Image {
			transform: scale(1.1);
		} 
		.Evento .Titles {
			display: block;
			line-height: 1.6em;
			color: var(--Box_Evento_Titles_Color);
			font-family: var(--Box_Evento_Titles_Font);
			padding-top: 0rem;
			padding-right: 0.5rem;
			margin-bottom: 0.8rem;
			width: 75%;
			padding-left: 1rem;
			border-left: 0.1rem solid var(--Palette2dark);
			min-height: 6rem;
			max-height: 6rem;
		}
		.Evento .Titles .EventLocation {
			font-size: 0.75rem;
			color: #707070;
			margin: 0rem;
			text-transform: capitalize;
			margin-top: -0.6rem;
			margin-bottom: -0.2rem;
			display: -webkit-box;
			overflow: hidden;
			-webkit-line-clamp: 1;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
			width: 95%;
		}
		.Evento .Titles .EventLocation i {
			margin-right: 0.2rem;
		}
		.Evento .Titles .Title {
			font-size: 1.1rem;
			line-height: 1.05rem;
			font-weight: 600;
			display: -webkit-box;
			letter-spacing: -0.03rem;
			padding-bottom: 0rem;
			padding-right: 0.5rem;
			text-transform: uppercase;
			color: var(--Palette2);
			padding-top: 0rem;
			margin-top: 0.3rem;

			overflow: hidden;
			-webkit-line-clamp: 2;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
		}
		.Evento .Titles .SubTitle {
			display: block;
			margin-top:-0.3rem;
			padding-bottom:0.7rem;
			font-size:var(--Box_Evento_Subtitle_FontSize);
			font-style: italic;
		}
		.Evento .Authors {
			display: block;
			font-weight: normal;
			font-style: normal;
			line-height:1.2em;
			color: var(--Box_Evento_Authors_Color);
			padding-bottom:0.2rem;
			font-family: var(--Box_Evento_Authors_Font);
		}
		.Evento .Authors:last-of-type {
			padding-bottom:0.7rem;
		}
		.Evento .Abstract {
			font-weight: normal;
			line-height: 1.1em;
			color: var(--Box_Evento_Abstract_Color);
			font-style: normal;
			font-family: var(--Font_Normal);
			margin-bottom: 0.5rem;
			overflow: hidden;
			display: -webkit-box;
			-webkit-line-clamp: 3;
			-webkit-box-orient: vertical;
			text-overflow: ellipsis;
			font-size: 0.8rem;
			margin-right: 0.7rem;
			padding-top: 0.3rem;
		}
		.Evento .Date {
			display: block;
			line-height: 1.2em;
			color: var(--Palette1);
			font-family: var(--Box_Evento_Date_Font);
			font-size: var(--Box_Evento_Date_FontSize);
			font-weight: bold;
			width: 25%;
			text-align: center;
			padding: 0.5rem;
			padding-top: 0rem;
		}
		.Evento .Date {
			display: block;
			line-height: 1.2em;
			color: var(--Palette1);
			font-family: var(--Box_Evento_Date_Font);
			font-size: var(--Box_Evento_Date_FontSize);
			font-weight: bold;
			width: 25%;
			text-align: center;
			padding: 0.5rem;
			padding-top: 0rem;
		}
		.Evento .FakeButton {
			display: inline-block;
			position: absolute;
			right:1rem;
			bottom:0;
			width:8rem;
			text-align: center;
			font-size:1.2rem;
			line-height: 2em;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 1rem;
			background-color: var(--Box_Evento_Button_Background);
			color: var(--Box_Evento_Button_Text_Color);
			border:0.07em solid var(--Box_Evento_Button_Text_Color);
			font-family: var(--Box_Evento_Button_Font);
		}
		.Evento A:HOVER .FakeButton {
			background-color: var(--Box_Evento_Button_Text_Color);
			color: var(--Box_Evento_Button_Background);
			border:0.07em solid var(--Box_Evento_Button_Text_Color);
		}


/*-------------------------------------------------------------*/


			.EventDate {
				display: flex;
				flex-direction: column;
				align-items: center;
				justify-content: center;
				min-width: 4.5rem;
				padding: 0.7rem 0.5rem;
				padding-top: 0rem;
				width: 25%;
			}

			.EventDate .Data {
				display: flex;
				flex-direction: column;
				align-items: center;
			}
			.EventDate_Day {
			    font-size: 1.7rem;
			    font-weight: 600;
			    line-height: 1.1;
			    letter-spacing: -0.05rem;
			}
			.EventDate_Month {
			    font-size: 0.95rem;
			    text-transform: uppercase;
			    line-height: 1.1;
			    text-align: center;
			    font-weight: 400;
			    letter-spacing: 0.08em;
			    font-family: var(--Font_Normal);
			}


			/*------------------------------------data-Singola*/

			.EventDate .Data.Singola .EventDate_Day {
				font-size: 2rem;
			}



			/*------------------------------------data-Doppia*/
			

			.EventDate .Data.Doppia {
				align-items: center;
			}
			.EventDate .Data.Doppia .EventDate_Month {
				/*margin-left: -0.1rem;*/
				font-size: 0.95rem;
			}
			/*.EventDate_Month {
			    font-size: 0.95rem;
			    text-transform: uppercase;
			    font-weight: 400;
			    letter-spacing: 0.08em;
			    font-family: var(--Font_Normal);
			}*/
			.EventDate .Data.Doppia .DateDash {
			    font-size: 1.8rem;
			    margin-right: -0.2rem;
			    margin-left: -0.2rem;
			    font-weight: 600;
			    position: relative;
			    /* top: 0.4rem; */
			}

			/*------------------------------------data-MeseDoppio*/

			.EventDate .Data.MeseDopppio {
				display: flex;
				flex-direction: row;
				align-items: center;
				justify-content: center;
			}
			.EventDate .Data.MeseDopppio .EventDay {
				display: flex;
				flex-direction: column;
				align-items: center;
			}
			.EventDate .Data.MeseDopppio .DateDash {
			    font-size: 1.8rem;
			    padding: 0.05rem 0.1rem;
			    padding-right: 0.2rem;
			    font-weight: 600;
			    position: relative;
			    top: 0.4rem;
			}

/*---------------------------------------------------------------------EVENTPASSATO--------*/

			.ElencoEventi .Evento.Passato a.Hevent .boxImage img.Image {
				filter: grayscale(1);
				transition: all 0.2s ease;
			}
			.Evento.Passato a:hover .Image {
				filter: grayscale(0)!important;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .EventDate {
				color: #a1a1a1;
				transition: all 0.2s ease;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .Titles .EventLocation {
				color: var(--Box_Evento_Border_Color);
				transition: all 0.2s ease;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .Titles .Title {
				color: #a1a1a1;
				transition: all 0.2s ease;
			}
			.ElencoEventi .Evento.Passato a.Hevent .UnderBox .Titles .Abstract {
				color: var(--Header_Background_Border_Color);
				transition: all 0.2s ease;
			}

			.Evento.Passato a:hover .EventDate,
			.Evento.Passato a:hover .EventLocation,
			.Evento.Passato a:hover .Title,
			.Evento.Passato a:hover .Abstract {
				color: var(--Box_Evento_Abstract_Color)!important;
			}


/*---------------------------------------------------------------------NO_DATE--------*/
	
			.Evento.NoDate .UnderBox {
				height: 6.5rem !important;
			}
			.Evento.NoDate .UnderBox .Titles {
				width: 100%!important;
				border-left: none;
				min-height: unset;
				max-height: unset;
			}


	}